/* CSS Document */

body {
	background-color:#CCCCCC;
	background-image:url(images/bgtile.png);
	background-repeat:repeat;
	background-attachment:fixed;
	margin:0px 0px 40px 0px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	}
a:link {
	color:#003300;
	}

a:hover {
	text-decoration:underline;
	}

a:active {
	color:#990000;
	}
	
#mainbanner {
	height:190px;
	width:1000px;
	border:0px;
	margin:0px 0px 0px 0px;
	}
	
#banner {
	height:190px;
	width:1000px;
/*	background-image:url(/rotate/<?="b".rand(1,5)."b.png"; ?>); */
	border:0px;
	background-repeat:no-repeat;
	}
	
#menubg {
	width:100%;
	margin-top:-30px;
	background-image:url(images/menu_bg.png);
	background-repeat:repeat-x;
	height:30px;
	}
		
#menushadow {
	width:100%;
	background-image:url(images/menu_shadow.png);
	background-repeat:repeat-x;
	height:20px;
	}

#main {
	width:900px;
	border-left:1px solid black;
	border-right:1px solid black;
	float: none;
	margin-top:-20px;
	padding:5px 50px 5px 5px;
	}

#footer {
	font-size:small;
	width:100%;
	background-image:url(images/menu_bg.png);
	background-repeat:repeat-x;
	height:30px;
	}
	
th {
	font-weight:normal;
	font: Arial, Verdana, "Trebuchet MS";
	}
tr {
	font-weight:normal;
	font: Arial, Verdana, "Trebuchet MS";
	}

